> Checkout the running application here: [gif.ant.lgbt](https://gif.ant.lgbt/)<br>
> Or visit the post on my website for more information: [ant.lgbt/posts/dev/gifant](https://ant.lgbt/posts/dev/gifant/)

I do NOT own the copyright to any of the gifs on here

TODO: maybe move to [gifyu.com](https://gifyu.com/) ?